Commit ce3569da authored by Luna's avatar Luna 📟

README: add gifsicle requirement

parent 6c9d1559
......@@ -19,6 +19,7 @@ This project is a rewrite of [litecord-reference].
Requirements:
- Python 3.7 or higher
- PostgreSQL
- gifsicle for GIF emoji and avatar handling.
- [Pipenv]
[pipenv]: https://github.com/pypa/pipenv
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment